.version.index /* version checker */
{
	color: #0000F6;
	background-color: #77ABEB;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 958px;
	min-height: 699.98px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u76
{
	z-index: 2;
	min-height: 92px;
	padding-bottom: 18px;
}

#u84
{
	z-index: 4;
	width: 198px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 100px;
}

#menuu112
{
	z-index: 12;
	width: 652px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 406px;
}

#u113
{
	width: 128px;
	min-height: 34px;
	margin-right: -10000px;
}

#u114
{
	width: 128px;
	padding-bottom: 20px;
}

#u114:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u114.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u116-4
{
	width: 128px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u114:hover #u116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u114.MuseMenuActive #u116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u128
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 130px;
}

#u129
{
	width: 129px;
	padding-bottom: 20px;
}

#u132-4
{
	width: 129px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u129:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 261px;
}

#u138
{
	width: 129px;
	padding-bottom: 20px;
}

#u141-4
{
	width: 129px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u129.MuseMenuActive #u132-4,#u138:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u254
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 392px;
}

#u255
{
	width: 129px;
	padding-bottom: 20px;
}

#u257-4
{
	width: 129px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u138.MuseMenuActive #u141-4,#u255:hover #u257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 523px;
}

#u145
{
	width: 129px;
	padding-bottom: 20px;
}

#u129.MuseMenuActive,#u138.MuseMenuActive,#u255.MuseMenuActive,#u145.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 129px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u255.MuseMenuActive #u257-4,#u145:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u76-bw
{
	z-index: 2;
	min-height: 92px;
}

#u180
{
	z-index: 45;
	width: 1158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 920px;
}

#u243
{
	z-index: 47;
	height: 330px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
}

#u243-bw
{
	z-index: 47;
	margin-top: 1095px;
	height: 330px;
}

#u163
{
	z-index: 48;
	width: 1158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u175
{
	z-index: 50;
	height: 176px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
}

#u175-bw
{
	z-index: 50;
	margin-top: 215px;
	height: 176px;
}

#u155-4
{
	z-index: 51;
	width: 522px;
	min-height: 70px;
	background-color: transparent;
	text-align: left;
	font-size: 56px;
	letter-spacing: -3px;
	line-height: 62px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 426px;
}

#u179-4
{
	z-index: 55;
	width: 492px;
	min-height: 70px;
	background-color: transparent;
	text-align: left;
	font-size: 56px;
	letter-spacing: -3px;
	line-height: 62px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1105px;
	left: 533px;
}

#u156-4
{
	z-index: 59;
	width: 531px;
	min-height: 106px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 426px;
}

#u178-12
{
	z-index: 63;
	width: 453px;
	min-height: 264px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1175px;
	left: 533px;
}

#u178-2,#u178-3
{
	line-height: 25px;
}

#u178-6,#u178-7,#u178-10
{
	line-height: 21px;
}

#u178-4,#u178-8
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
}

#u207
{
	z-index: 75;
	width: 453px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1175px;
	left: 37px;
}

#u186
{
	z-index: 76;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u192
{
	z-index: 78;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u198
{
	z-index: 80;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 316px;
}

#u169
{
	z-index: 131;
	width: 340px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 158px;
}

#books
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 792px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1448px;
}

#pu76,#pu245
{
	width: 0.01px;
	margin-left: -100px;
}

#u245
{
	z-index: 43;
	width: 1158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u211-4
{
	z-index: 82;
	width: 958px;
	min-height: 70px;
	background-color: transparent;
	text-align: center;
	font-size: 56px;
	letter-spacing: -3px;
	line-height: 62px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 100px;
}

#widgetu217
{
	z-index: 86;
	width: 0.01px;
	height: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 100px;
}

#widgetu230
{
	z-index: 87;
	width: 302px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu230.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 302px;
	height: 52px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u233-4
{
	z-index: 88;
	width: 270px;
	min-height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	line-height: 32px;
	font-size: 16px;
	color: #CCCCCC;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu230.non-empty-st #u233-4
{
	background-color: #FFFFFF;
}

#widgetu230.non-empty-st #u233-4 *
{
	color: #C69632;
	font-style: normal;
}

#widgetu220
{
	z-index: 92;
	width: 302px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#widgetu220.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 302px;
	height: 52px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u222-4
{
	z-index: 93;
	width: 270px;
	min-height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	line-height: 32px;
	font-size: 16px;
	color: #CCCCCC;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu220.non-empty-st #u222-4
{
	background-color: #FFFFFF;
}

#widgetu230.fld-err-st #u233-4,#widgetu220.fld-err-st #u222-4
{
	border-color: #00BFF3;
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 35px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#widgetu220.non-empty-st #u222-4 *
{
	color: #C69632;
	font-style: normal;
}

#widgetu230_input,#widgetu230_prompt,#widgetu220_input,#widgetu220_prompt
{
	width: 270px;
	min-height: 35px;
	color: #CCCCCC;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 15px 5px;
}

#u218-4
{
	z-index: 97;
	width: 267px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 136px;
}

#widgetu217.frm-sub-st #u218-4 p
{
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u228-4
{
	z-index: 101;
	width: 267px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 19px;
	font-size: 16px;
	color: #FF0000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 136px;
}

#widgetu217.frm-subm-err-st #u228-4 p
{
	color: #FF0000;
	font-size: 16px;
	line-height: 1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u229-4
{
	z-index: 105;
	width: 267px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 16px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 136px;
}

#widgetu217.frm-sub-st #u218-4,#widgetu217.frm-subm-err-st #u228-4,#widgetu217.frm-subm-ok-st #u229-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu217.frm-subm-ok-st #u229-4 p
{
	color: #FFFFFF;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u219-17
{
	z-index: 109;
	min-height: 40px;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	background: url("../images/u219-17.png") no-repeat 0px 0px;
}

#u219-17:hover
{
	background: url("../images/u219-17-r.png") no-repeat 0px 0px;
}

#u219-17:active
{
	background: url("../images/u219-17-m.png") no-repeat 0px 0px;
}

#widgetu217.frm-sub-st #u219-17
{
	background: url("../images/u219-17-fs.png") no-repeat 0px 0px;
}

#widgetu224
{
	z-index: 126;
	width: 642px;
	height: 122px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 319px;
}

#widgetu224.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 642px;
	height: 122px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u227-4
{
	z-index: 127;
	width: 610px;
	min-height: 105px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	line-height: 32px;
	font-size: 16px;
	color: #CCCCCC;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu224.non-empty-st #u227-4
{
	background-color: #FFFFFF;
}

#widgetu224.fld-err-st #u227-4
{
	border-color: #00BFF3;
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 105px;
	width: 610px;
	margin: 0px -10000px 0px 0px;
}

#widgetu224.non-empty-st #u227-4 *
{
	color: #C69632;
	font-style: normal;
}

#widgetu230.fld-err-st #u233-4 *,#widgetu220.fld-err-st #u222-4 *,#widgetu224.fld-err-st #u227-4 *
{
	color: #ED1C24;
	font-style: normal;
}

#widgetu224_input,#widgetu224_prompt
{
	width: 610px;
	min-height: 105px;
	color: #CCCCCC;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 15px 5px;
}

#widgetu230.fld-err-st #widgetu230_input,#widgetu230.fld-err-st #widgetu230_prompt,#widgetu220.fld-err-st #widgetu220_input,#widgetu220.fld-err-st #widgetu220_prompt,#widgetu224.fld-err-st #widgetu224_input,#widgetu224.fld-err-st #widgetu224_prompt
{
	padding-top: 10px;
	padding-bottom: 5px;
}

#widgetu230.non-empty-st #widgetu230_prompt,#widgetu220.non-empty-st #widgetu220_prompt,#widgetu224.non-empty-st #widgetu224_prompt
{
	visibility: hidden;
}

#u77
{
	z-index: 3;
	min-height: 174.5999999999999px;
	padding-bottom: 0px;
}

#u76_align_to_page,#u77_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 958px;
	left: -100px;
}

#u77_position_content
{
	margin-top: -21px;
	padding-bottom: 4px;
}

#u100
{
	z-index: 10;
	width: 121px;
	left: 519px;
}

#u90-4
{
	z-index: 6;
	width: 306px;
	min-height: 19px;
	left: 426px;
	margin-top: 11px;
}

#u77-bw
{
	z-index: 3;
	min-height: 174.5999999999999px;
	margin-top: 79px;
}

body
{
	position: relative;
	min-width: 958px;
}

#page .verticalspacer
{
	clear: both;
}

